@charset "UTF-8";

.faq section.toggle {position:relative;border:1px solid #ddd;padding:12px 16px}
.faq .toggle:not(:last-child) {margin-bottom:12px}
.faq .toggle label {display:block;padding-right:20px;color:#1a1a1a}
.faq .toggle label:after {content:"";display:block;position:absolute;top:21px;right:16px;width:10px;height:10px;background: url(/humanframe/nddl/image/en/ico/selectArrow2.png) no-repeat;transition:.3s;-webkit-transition:.3s}
.faq .toggle.on label:after {top:16px;transform:rotate(180deg);-webkit-transform:rotate(180deg)}

.faq .toggle .toggle-content {margin-top:8px;background: url(/humanframe/nddl/image/en/ico/comment.png) no-repeat left top 6px;padding-left: 24px;}
.faq .toggle .toggle-content p {color:#484747;font-size:16px;}
